Bug 42971 - Windows client hangs printing via Samba - LPRNG status issue?
Windows client hangs printing via Samba - LPRNG status issue?
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: LPRng (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Crutcher Dunnavant
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-30 22:51 EDT by Richard Ames
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-06 21:41:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Ames 2001-05-30 22:51:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows 95)

Description of problem:
When printing from applications on Windows 98 platforms the print job goes 
to the printer (Ricoh Aficio 220 Ver. 1.4.4) quickly. The windows client 
then hangs for 20 to 30 seconds.

Suspect the job completion details are not being returned to the client 
(in a timely manner).

Printing from the linux box to the printer is not affected.


How reproducible:
Always

Steps to Reproduce:
1. Print from Windows client via linux print server to printer.
2.
3.
	

Actual Results:  Print job prints, 20 to 30 secondwait for print job to 
complete on client.

Expected Results:  Print job completing on client quickly (1-4 seconds) 
for small 1-2 page jobs.

Additional info:
Comment 1 Richard Ames 2001-06-06 21:41:52 EDT
Change all workstations to print directly to printer.  Working fine.  

I continue to think LPRng, Samba are not returning printer status to the
workstations correctly.
Comment 2 Richard Ames 2001-08-07 16:33:53 EDT
Not proved to be a RedHat problem... not being worked.  So delete from list....

Note You need to log in before you can comment on or make changes to this bug.